<?php
/**
*
* bbcode_hider [Spanish]
*
* @package language
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_BBCODE_HIDER_INDEX_TITLE'      => 'BBCode Hider',
	'ACP_BBCODE_HIDER'               	=> 'BBCode Hider',
	'ACP_BBCODE_HIDER_SETTINGS'			=> 'Configuración BBCode Hider',
	'ACP_BBCODE_HIDER_SETTINGS_EXPLAIN'	=> 'Aquí puede ajustar todas las configuraciones por defecto para BBCode Hider.',
	'LOG_BBCODE_HIDER_SETTINGS_CHANGED'	=> '<strong>Alterada la configuración de BBCode Hider</strong>',
	'BBCODE_HIDER_SETTINGS_CHANGED'		=> 'La Configuración de BBCode Hider ha cambiado.',
	'BBCODE_HIDER_ENABLE'				=> 'Habilitar BBCode Hider',
	'BBCODE_HIDER_ENABLE_EXPLAIN'		=> 'Usted puede activar / desactivar BBCode Hider en cualquier momento.',
	'BBCODE_HIDER_FORUMS'				=> 'Foros Ignorados',
	'BBCODE_HIDER_FORUMS_EXPLAIN'		=> 'Seleccione los foros en los que no desea que BBcode Hider oculte contenido.<br />Desmarque para aplicar en todos los foros.<br />Seleccione varios foros manteniendo pulsado <samp>CTRL</samp> y haciendo clic en el foro.',
	'BBCODE_HIDER_ANNOUNCE'				=> 'Ignorar los anuncios globales',
	'BBCODE_HIDER_ANNOUNCE_EXPLAIN'		=> 'Habilitar para no ocultar en anuncios globales.',
	'BBCODE_HIDER_BBCODES'				=> 'Hide BBCodes (texto)',
	'BBCODE_HIDER_BBCODES_EXPLAIN'		=> 'Introduzca los nombres de los BBCodes tipo texto que se ocultarán a los invitados.<br />Coloque cada BBCode separado por una coma.<br />Ejemplo: <i>code,quote</i>',
   'BBCODE_HIDER_BBCODES_B'         	=> 'Hide BBCodes (otros)',
   'BBCODE_HIDER_BBCODES_B_EXPLAIN'   	=> 'Introduzca los nombres de los BBCodes que no sean tipo texto que se ocultarán a los invitados.<br />Coloque cada BBCode separado por una coma.<br />Ejemplo: <i>url,img,flash</i>',	
	// Errors
	'BBCODE_HIDER_LIMIT_FORUMS_ERROR'	=> 'Usted ha seleccionado todos los foros. Deseleccione unos pocos y vuelva a intentarlo.',
	'BBCODE_HIDER_LIMIT_BBCODES_ERROR'	=> 'Usted ha añadido demasiados BBCodes. Elimine unos pocos, y vuelva a intentarlo.',

	// Viewtopic
	'BBCODE_HIDER_HIDDEN_MSG'			=> 'El código esta oculto, por favor <a href="ucp.php?mode=register" style="font-weight: bold; color: #FF0000;"><strong>registrese</strong></a> o <a href="ucp.php?mode=login" style="font-weight: bold; color: #00FF00;"><strong>identifiquese</strong></a> para poder ver el contenido!',
	'BBCODE_HIDER_HIDDEN_MSG_B'         => 'Este enlace o contenido esta oculto <a href="ucp.php?mode=register" style="font-weight: bold; color: #FF0000;"><strong>registrese</strong></a> o <a href="ucp.php?mode=login" style="font-weight: bold; color: #00FF00;"><strong>identifiquese</strong></a> para mostrarlo!',
));

?>